.cat {
    border:3px solid #0066cc;
    border-radius:10px;
    width:730px;
}
.cat td {padding:5px;}
.cathead {
    color:white;
    font-weight:bold;
    font-size:x-large;
    text-align:center;
}
.subcat {
    font-size:small;
    color:#0066cc;
    font-weight:bolder !important;
    text-align:center;
}
.subcat a:link {text-decoration:none;}
.subcat a:hover {text-decoration:underline;}
   